<!DOCTYPE html>
<html  xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
       xmlns:th="http://www.thymeleaf.org" lang="fr">
<head>
    <meta charset="UTF-8"/>
    <title>La liste des étudiants</title>
    <link rel="stylesheet" type="text/css" href="../static/css/bootstrap.min.css"
          th:href="@{/css/bootstrap.min.css}"/>
    <link rel="stylesheet" type="text/css" href="../static/css/myStyle.css"
          th:href="@{/css/myStyle.css}"/>
    <link rel="stylesheet" href="content-stylesheet.css"/>
    <script src="content-script.js"></script>
</head>
<body>

    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" th:href="@{Index}">Gestion Etudiants</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item active">
                        <a class="nav-link" th:href="@{Index}">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" th:href="@{Index}">Link</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" th:href="@{Index}">Disabled</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" th:href="@{form}">Ajouter Etudiant</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </div>
        </nav>
    </div>
    <div layout:fragment="content">

    </div>

</body>
</html>